<?php
	session_start();

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}

	include("connect.php");
	
	$traningsubservicemid=(int)mysqli_real_escape_string($conn,$_GET['id']);

	
	
	$query="delete from res_traningsubservice_master where traningsubservicemid=$traningsubservicemid";
	$result= mysqli_query($conn, $query) or die("Error");

	$_SESSION['msg'] = "Record deleted successfully";
	header('Location: traningsubservice.php');
	

?>